[Bug 157129] Re: Please merge blobwars 1.07-2 from Debian unstable

Bug Watch Updater bugwatch at bugs.launchpad.net
Sat Oct 27 10:37:31 BST 2007


** Changed in: blobwars (Debian)
       Status: Unknown => New

-- 
Please merge blobwars 1.07-2 from Debian unstable
https://bugs.launchpad.net/bugs/157129
You received this bug notification because you are a member of Ubuntu
Sponsors for universe, which is a direct subscriber.



More information about the Ubuntu-universe-sponsors mailing list